Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/28183/?format=api
{
"ob_id": 28183,
"uuid": "9f054fdc53d04b88a704cd9cf9f256cd",
"title": "Kjølnes Atmospheric Observatory (KJN)",
"abstract": "Kjølnes Atmospheric Observatory (KJN) (70°51'07.9\\\"N 29°13'56.3\\\"E) and has been operational since August 2013 monitoring CO2, CH4, N2O and CO.",
"keywords": "",
"identifier_set": [],
"platformType": "land_station",
"parentPlatform": [],
"childPlatform": [],
"responsiblepartyinfo_set": []
}